Lucene search

K
cvelistRedhatCVELIST:CVE-2016-8650
HistoryNov 28, 2016 - 3:01 a.m.

CVE-2016-8650

2016-11-2803:01:00
redhat
www.cve.org

6 Medium

AI Score

Confidence

High

0.0004 Low

EPSS

Percentile

5.1%

The mpi_powm function in lib/mpi/mpi-pow.c in the Linux kernel through 4.8.11 does not ensure that memory is allocated for limb data, which allows local users to cause a denial of service (stack memory corruption and panic) via an add_key system call for an RSA key with a zero exponent.